当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 大家webqq在9.10和chromium 4.0.226.0下能用吗?
帖子发表于 : 2009-11-02 23:10 
头像

注册: 2005-12-23 0:29
帖子: 1093
送出感谢: 0 次
接收感谢: 0 次
我无法打开,要么打开后格式不对,无法进行任何操作


_________________
发行版本:Ubuntu 11.04
桌面环境:GNOME 2.32.1
文件系统:ext4
内核:Linux 2.6.38-9-generic
平台:i686
CPU:Intel(R) Celeron(R) CPU 550 @ 2.00GHz
内存:993.2 MB
显卡芯片:Intel(R) GM965
电脑型号:DELL 500笔记本


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 大家webqq在9.10和chromium 4.0.226.0下能用吗?
帖子发表于 : 2009-11-02 23:27 
头像

注册: 2006-05-20 14:03
帖子: 898
送出感谢: 0 次
接收感谢: 0 次
没看明白……


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 大家webqq在9.10和chromium 4.0.226.0下能用吗?
帖子发表于 : 2009-11-03 13:00 
头像

注册: 2007-11-12 14:27
帖子: 629
地址: 地球的角落
送出感谢: 0 次
接收感谢: 2
pedant 写道:
我无法打开,要么打开后格式不对,无法进行任何操作


我可以用。 很不错。 都不想再打开客户端的qq了。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 大家webqq在9.10和chromium 4.0.226.0下能用吗?
帖子发表于 : 2009-11-03 13:03 
头像

注册: 2009-03-19 9:19
帖子: 1423
地址: 江苏
送出感谢: 0 次
接收感谢: 2
一直可以的


附件:
Screenshot.png
Screenshot.png [ 223.53 KiB | 被浏览 422 次 ]



_________________
页首
 用户资料  
 
5 楼 
 文章标题 : Re: 大家webqq在9.10和chromium 4.0.226.0下能用吗?
帖子发表于 : 2009-11-03 13:34 
头像

注册: 2009-07-19 21:03
帖子: 576
送出感谢: 0 次
接收感谢: 0 次
:em01 当然咯 :em04


_________________
Man->Wiki->Google->Froum->Get it :-)


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 大家webqq在9.10和chromium 4.0.226.0下能用吗?
帖子发表于 : 2009-11-03 22:19 
头像

注册: 2005-12-23 0:29
帖子: 1093
送出感谢: 0 次
接收感谢: 0 次
我知道什么原因,要首先在firefox中安装flash的插件。

因为webqq部分内容需要flash支撑,而chromium会自动调用firefox的flash插件。


_________________
发行版本:Ubuntu 11.04
桌面环境:GNOME 2.32.1
文件系统:ext4
内核:Linux 2.6.38-9-generic
平台:i686
CPU:Intel(R) Celeron(R) CPU 550 @ 2.00GHz
内存:993.2 MB
显卡芯片:Intel(R) GM965
电脑型号:DELL 500笔记本


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译